.version._8_bolum /* version checker */
{
	color: #0000FE;
	background-color: #C7A4F7;
}

.html
{
	background: #603813 url("../images/zemin_bos.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#u6329
{
	z-index: 2;
	width: 256px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: -546px;
}

#slideshowu6239
{
	z-index: 15;
	width: 0.01px;
	height: 687px;
	position: fixed;
	top: 67px;
	left: 50%;
	margin-left: -514px;
}

#u6267
{
	position: absolute;
	width: 993px;
	height: 638px;
	background-color: transparent;
	left: 70px;
}

#u6267popup
{
	z-index: 16;
}

#u6276
{
	z-index: 17;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6286
{
	z-index: 19;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6268
{
	z-index: 21;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6278
{
	z-index: 23;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6280
{
	z-index: 25;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6274
{
	z-index: 27;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6282
{
	z-index: 29;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6286_img,#u6268_img,#u6278_img,#u6280_img,#u6274_img,#u6282_img
{
	margin-left: -71px;
	margin-right: -71px;
}

#u6284
{
	z-index: 31;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6270
{
	z-index: 33;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6272
{
	z-index: 35;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6276_clip,#u6286_clip,#u6268_clip,#u6278_clip,#u6280_clip,#u6274_clip,#u6282_clip,#u6270_clip,#u6272_clip
{
	overflow: hidden;
	width: 993px;
	height: 638px;
}

#u6276_img,#u6270_img,#u6272_img
{
	margin-top: -12px;
	margin-bottom: -12px;
}

#u6240
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 39px;
}

#u6240popup
{
	z-index: 37;
}

#u6249
{
	z-index: 38;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6249.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6257
{
	z-index: 40;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u6257.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u6243
{
	z-index: 42;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u6243.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u6253
{
	z-index: 44;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u6253.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u6255
{
	z-index: 46;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u6255.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u6247
{
	z-index: 48;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u6247.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u6241
{
	z-index: 50;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u6241.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u6251
{
	z-index: 52;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u6251.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u6259
{
	z-index: 54;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u6259.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u6245
{
	z-index: 56;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
}

#u6245.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u6249_clip,#u6259_clip,#u6245_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u6249_img,#u6259_img,#u6245_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u6288
{
	position: absolute;
	width: 754px;
	background-color: transparent;
	top: 639px;
	left: 58px;
}

#u6288popup
{
	z-index: 58;
}

#u6293-4
{
	z-index: 59;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6296-4
{
	z-index: 63;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6298-4
{
	z-index: 67;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6294-4
{
	z-index: 71;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6289-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6291-4
{
	z-index: 79;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6297-4
{
	z-index: 83;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6292-4
{
	z-index: 87;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6290-4
{
	z-index: 91;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6295-4
{
	z-index: 95;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u6262-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 967px;
}

#u6262-4popup
{
	z-index: 99;
}

#u6263-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 936px;
}

#u6263-4popup
{
	z-index: 103;
}

#u6299-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	top: 646px;
	left: 1036px;
}

#u6299-4popup
{
	z-index: 107;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6238-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 32px;
	left: 50%;
	margin-left: -444px;
}

#u7622-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -313px;
}

#menuu7623
{
	z-index: 115;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -212px;
}

#u7642-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7641:hover #u7642-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7641:hover #u7642-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7648-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7641.MuseMenuActive #u7642-4,#u7646:hover #u7648-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7646:hover #u7648-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7628-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7646.MuseMenuActive #u7648-4,#u7625:hover #u7628-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7625:hover #u7628-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7633-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7632:hover #u7633-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7632:hover #u7633-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#menuu7652
{
	z-index: 140;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: 91px;
}

#u7638,#u7674
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7678-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7625.MuseMenuActive #u7628-4,#u7675:hover #u7678-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7675:hover #u7678-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7645,#u7660
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u7662-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7675.MuseMenuActive #u7678-4,#u7661:hover #u7662-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7661:hover #u7662-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7624,#u7653
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u7641,#u7646,#u7625,#u7675,#u7661,#u7656
{
	width: 74px;
	background-color: transparent;
	position: relative;
}

#u7658-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7661.MuseMenuActive #u7662-4,#u7656:hover #u7658-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7656.MuseMenuActive #u7658-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7656:hover #u7658-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7631,#u7667
{
	width: 75px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u7632,#u7668
{
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u7668.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u7671-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u7632.MuseMenuActive #u7633-4,#u7668:hover #u7671-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7668.MuseMenuActive #u7671-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7668:hover #u7671-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7641.MuseMenuActive #u7642-4 p,#u7646.MuseMenuActive #u7648-4 p,#u7625.MuseMenuActive #u7628-4 p,#u7632.MuseMenuActive #u7633-4 p,#u7675.MuseMenuActive #u7678-4 p,#u7661.MuseMenuActive #u7662-4 p,#u7656.MuseMenuActive #u7658-4 p,#u7668.MuseMenuActive #u7671-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6331-5
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 305px;
}

#u6206
{
	z-index: 4;
	width: 263px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: 327px;
}

body
{
	position: relative;
	min-width: 1920px;
}

#page .verticalspacer
{
	clear: both;
}

